<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>

    <ion-title>musique</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-img src="assets/img/cameroun.png"></ion-img>
  <!-- debut image et titre -->
  <img src="assets/img/cameroun.png" alt="ma muique">
  <!-- fin image et titre -->
  <!-- debut de volume haut bas et muet -->
  <ion-grid fixed>
    <ion-row>
      <ion-col size="4">
        <div align = "left">
          <ion-button  fill="clear" color="johan">
            <ion-icon  name="volume-low-sharp"></ion-icon>
          </ion-button>
        </div>
      </ion-col>
      <ion-col size="4">
          <div align = "center">
            <ion-button  fill="clear">
              <ion-icon  name="volume-mute-sharp"></ion-icon>
            </ion-button>
        </div>
      </ion-col>
            <ion-col size="4">
          <div align = "right">
            <ion-button   fill="clear">
              <ion-icon  name="volume-high-sharp"></ion-icon>
            </ion-button>
        </div>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!-- fin volume -->

  <!-- debut dure -->
  <ion-grid fixed>
    <ion-row>
      <ion-col size="2">
        <div align = "right">
            <p>00:00</p>
        </div>
      </ion-col>
      <ion-col size="8">
    <ion-range
    min="0" max="100"
    value="40"
    color="primary"
    mode="md"
    >
  </ion-range>
      </ion-col>
            <ion-col size="2">
            <div>
              <p>04:56</p>
            </div>
      </ion-col>
    </ion-row>
  </ion-grid>
  <!-- fin dure -->

  <!-- debut play pause -->
  <ion-grid fixed>
    <ion-row>
      <ion-col size="1"></ion-col>
      <ion-col size="3">
        <div align = "left">
          <ion-button fill="clear">
            <ion-icon slot="icon-only" name="play-back"></ion-icon>
          </ion-button>
        </div>
      </ion-col>
      <ion-col size="4">
          <div align = "center">
              <ion-button shape="round" color="primary">
              <ion-icon slot="icon-only" name="pause"></ion-icon>
          </ion-button>
        </div>
      </ion-col>
            <ion-col size="3">
          <div align = "right">
            <ion-button fill="clear">
              <ion-icon slot="icon-only" name="play-forward"></ion-icon>
            </ion-button>
        </div>
      </ion-col>
      <ion-col size="1"></ion-col>
    </ion-row>
  </ion-grid>
  <!-- fin play pause -->

    <!-- debut de repeter et aleatoire -->
    <ion-grid fixed>
      <ion-row>
        <ion-col size="1">       
        </ion-col>
        <ion-col size="5">
          <div align = "left">
            <ion-button fill="clear">
            <ion-icon slot="icon-only" name="repeat"></ion-icon>
            </ion-button>
          </div>
        </ion-col>
        <ion-col size="5">
            <div align = "right">
              <ion-button fill="clear">
                <ion-icon slot="icon-only" name="shuffle"></ion-icon>
              </ion-button>
          </div>
        </ion-col>
        <ion-col size="1">       
        </ion-col>
      </ion-row>
    </ion-grid>
  <!-- fin aleatoire et repeter -->

</ion-content>


